* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Raleway", sans-serif;
  background: repeating-linear-gradient(#ffffff, #cfcfcf);
}

.app {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
header {
  color: black;
  margin: 12vh 2vh 2vh 2vh;
}
header:hover {
  background-color: black;
  color: white;
  border-radius: 2.5vh;
  transition: all ease-in-out 0.8s;
}

header h1 {
  margin: 0vh 5vh 1vh 5vh;
  text-align: center;
  font-size: 10vh;
}
header h2 {
  margin: 1.5vh;
  text-align: center;
  font-size: 5vh;
}

.pads {
  width: 100%;
  display: flex;
  align-items: flex-end;
}
.pads > div {
  height: 25vh;
  flex: 1;
  transition: all ease-in-out 250ms;
}
.pads > div:hover {
  height: 50vh;
  border-radius: 15vh 15vh 0 0;
  flex: 1.5;
}
.pad1 {
  background: #3fd382;
}
.pad2 {
  background: #da3b3b;
}
.pad3 {
  background: #ba3dd3;
}
.pad4 {
  background: #cfcd47;
}
.pad5 {
  background: #3f4dcc;
}
.pad6 {
  background: #38b7ce;
}

.visual > div {
  position: absolute;
  bottom: 0%;
  height: 8vh;
  width: 8vh;
  border-radius: 50%;
  transform: scale(1);
  z-index: -1;
}

@keyframes jump {
  0% {
    bottom: 70%;
    left: 10%;
  }
  50% {
    bottom: 55%;
    left: 50%;
  }

  100% {
    bottom: 70%;
    left: 90%;
  }
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently supported by Chrome, Opera and Firefox */
}
.back {
  position: absolute;
  text-decoration: none;
  color: black;
  font-size: 5vh;
  margin: 2vh;
  padding: 1vh 3.2vh;
  background-color: rgba(0, 0, 0, 0.06);
}
.back:hover {
  background-color: black;
  color: white;
  border-radius: 3vh;
  transition: all ease-in-out 0.75s;
}
